<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpProductData](./bitburner.corpproductdata.md) &gt; [verb](./bitburner.corpproductdata.verb.md)

## CorpProductData.verb property

Verb used to describe creation of the product

**Signature:**

```typescript
verb: string;
```
